<!DOCTYPE html>
<html>
    <head>
    <meta charset="utf-8" />
    <link rel="stylesheet" type="text/css" href="exercicio-3.css" />

    <title>Loteria</title>  

</head>
      <body>

        <div class="container">
            <fieldset>
            <h1>Loteria</h1>


            <div>
                <label for="loteria">Numeros Gerados </label> 
                <input type="text" id="primeiro_num" placeholder="1º">
                <input type="text" id="segundo_num" placeholder="2º">
                <input type="text" id="terceiro_num" placeholder="3º">
                <input type="text" id="quarto_num" placeholder="4º">
                <input type="text" id="quinto_num" placeholder="5º">
                <input type="text" id="sexto_num" placeholder="6º">

               
            </div>

            <button onclick="gerar_numeros()">Gerar</button>
        
            <script language="JavaScript" src="exercicio-3.js"> // Função que faz a geração dos numeros e verifica se são iguais

            </Script>
        
  
</body>
</html>